/* line 1, ../sass/htmlmenu.scss */
#htmlmenu {
  font-family: Verdana, arial, helvetica, sans-serif;
  width: 856px;
  height: 244px;
  background: url("../images/htmlmenu/back.png") no-repeat;
  position: relative;
}
/* line 7, ../sass/htmlmenu.scss */
#htmlmenu a.logo {
  display: block;
  outline: none;
  text-indent: -1000em;
  width: 253px;
  height: 41px;
  position: absolute;
  left: 28px;
  top: 18px;
  background: url("../images/htmlmenu/logo.png") no-repeat;
}
/* line 18, ../sass/htmlmenu.scss */
#htmlmenu div.top {
  height: 168px;
  background: url("../images/htmlmenu/nav.png") repeat-x;
  position: relative;
  z-index: 2;
}
/* line 24, ../sass/htmlmenu.scss */
#htmlmenu div.main-nav {
  position: absolute;
  left: 60px;
  top: 90px;
}
/* line 28, ../sass/htmlmenu.scss */
#htmlmenu div.main-nav a {
  display: block;
  width: 220px;
  margin-right: 10px;
  height: 60px;
  color: #aea0a6;
  font-family: "Solex", "Arial Narrow", arial, helvetica, sans-serif;
  font-size: 26px;
  text-decoration: none;
  float: left;
  line-height: 26px;
  background: url("../images/htmlmenu/nav-line.png") right center no-repeat;
}
/* line 40, ../sass/htmlmenu.scss */
#htmlmenu div.main-nav a strong {
  font-weight: normal;
  letter-spacing: -1px;
  font-size: 32px;
  display: block;
}
/* line 46, ../sass/htmlmenu.scss */
#htmlmenu div.main-nav a.green strong {
  color: #59d713;
}
/* line 49, ../sass/htmlmenu.scss */
#htmlmenu div.main-nav a.pink strong {
  color: #e7027a;
}
/* line 52, ../sass/htmlmenu.scss */
#htmlmenu div.main-nav a.blue {
  background: none;
}
/* line 54, ../sass/htmlmenu.scss */
#htmlmenu div.main-nav a.blue strong {
  color: #3399ff;
}
/* line 60, ../sass/htmlmenu.scss */
#htmlmenu div.side-nav {
  position: absolute;
  top: 90px;
  right: 0;
  padding-right: 15px;
  line-height: 17px;
}
/* line 66, ../sass/htmlmenu.scss */
#htmlmenu div.side-nav a {
  font-size: 9px;
  color: #82a1fd;
  text-decoration: none;
}
/* line 72, ../sass/htmlmenu.scss */
#htmlmenu div.bottom {
  position: absolute;
  left: 15px;
  top: 0;
  z-index: 1;
}
/* line 78, ../sass/htmlmenu.scss */
#htmlmenu div.menu-tab {
  position: absolute;
  left: 0;
  top: 0;
  width: 820px;
  height: 160px;
}
/* line 84, ../sass/htmlmenu.scss */
#htmlmenu div.menu-tab ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 3;
}
/* line 90, ../sass/htmlmenu.scss */
#htmlmenu div.menu-tab ul ul {
  position: absolute;
  left: 0;
  top: 20px;
  display: none;
}
/* line 96, ../sass/htmlmenu.scss */
#htmlmenu div.menu-tab ul.level-0 {
  left: 50px;
  top: 95px;
}
/* line 101, ../sass/htmlmenu.scss */
#htmlmenu div.menu-tab li {
  float: left;
  background: url("../images/htmlmenu/bullit.png") right center no-repeat;
  margin: 0 5px 0 0;
  padding: 0 10px 0 0;
}
/* line 106, ../sass/htmlmenu.scss */
#htmlmenu div.menu-tab li:last-of-type {
  background: none;
}
/* line 110, ../sass/htmlmenu.scss */
#htmlmenu div.menu-tab a {
  color: #666;
  text-decoration: none;
  font-family: "Solex", "Arial Narrow", arial, helvetica, sans-serif;
  font-size: 13px;
}

/* line 119, ../sass/htmlmenu.scss */
#green-tab {
  background: url("../images/htmlmenu/tab-green.png") center center no-repeat;
}

/* line 120, ../sass/htmlmenu.scss */
#pink-tab {
  background: url("../images/htmlmenu/tab-pink.png") center center no-repeat;
}

/* line 121, ../sass/htmlmenu.scss */
#blue-tab {
  background: url("../images/htmlmenu/tab-blue.png") center center no-repeat;
}
